/*-----------------body-------------------*/
@font-face {
    font-family: 'GillSans';
    src: url('../fonts/GillSans-Light.eot');
    src: url('../fonts/GillSans-Light.eot?#iefix') format('embedded-opentype'),
        url('../fonts/GillSans-Light.woff') format('woff'),
        url('../fonts/GillSans-Light.ttf') format('truetype'),
        url('../fonts/GillSans-Light.svg#GillSans') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'GillSansMT';
    src: url('../fonts/GillSansMT.eot');
    src: url('../fonts/GillSansMT.eot?#iefix') format('embedded-opentype'),
        url('../fonts/GillSansMT.woff') format('woff'),
        url('../fonts/GillSansMT.ttf') format('truetype'),
        url('../fonts/GillSansMT.svg#GillSansMT') format('svg');
    font-weight: normal;
    font-style: normal;

}

a{
    color:#4dbc42;
    text-decoration:none;
}
a:hover{
    color:#4dbc42;
}
h1{
    color: #ADD5A4;
    font-size: 24px;
    padding-bottom: 10px;
    text-transform: uppercase;
}
h3{
    color: #ADD5A4;
    font-size: 18px;
    padding-bottom: 10px;
    text-transform: uppercase;
}
#wrapper{
    margin: 0 auto;
    overflow: hidden;
    position: relative;
}
/*-----------------header-------------------*/
#header{
    margin: 0 auto;
    position: relative;
    width: 960px;
    height: 158px;
}
.logo{
    left: -35px;
    position: absolute;
    top: 5px;
}
.moduletable_logo2{
    left: 210px;
    position: absolute;
    top: 24px;
}
#header .login{
    /*background: url("../images/login_bg.png") no-repeat scroll center 0 transparent;
    height: 112px;
    position: absolute;
    right: 0;
    width: 384px;
    top: 15px;*/

    height: 85px;
    position: absolute;
    right: 0;
    top: 15px;
    width: 365px;
    background: #BEBEBE;
    border: 1px solid;
}
#header .login .moduletable{
    padding: 4px 15px 0;
}
#header .login h3{
    color: #646464;
    font-size: 16px;
    font-weight: normal;
    padding: 0 0 0 5px;
    font-family: 'GillSansMT';
}
#header .inputarea{
    clear: both;
    overflow: hidden;
}
#header .login input{
    background: url("../images/input_bg.png") no-repeat scroll 0 0 transparent;
    border: medium none;
    color: #646464;
    font-family: arial;
    height: 20px;
    line-height: 20px;
    padding: 0 5px;
    width: 145px;
    margin: 0 6px;
    float: left;
}
.login_bottom{
    padding: 5px 0 0 6px;
}
.forgot{
    width: auto;
}
.forgot a{
    color: #5C7F54;
    display: block;
    float: right;
    font-family: arial;
    font-size: 10px;
    margin-top: -8px;
    padding-bottom: 2px;
    padding-right: 5px;
    text-align: right;
    -webkit-text-size-adjust:none;
}
#header .login input.button{
    background: none repeat scroll 0 0 #AFF2A0;
    color: #4F4F4F;
    float: right;
    font-size: 12px;
    padding: 2px 20px;
    text-transform: uppercase;
    width: auto;
    cursor: pointer;
}
#header .login_bottom span a{
    color: #4F4F4F;
    display: block;
    font-family: arial;
    height: 16px;
    line-height: 16px;
    padding: 2px 10px;
    text-align: center;
    text-transform: uppercase;
    width: 90px;
}
.moduletable_facebook{
    left: 500px;
    position: absolute;
    top: 13px;
    width: 115px;
}
.moduletable_facebook a {
    display: inline;
    float: left;
    margin: 0 10px 0 0;
}
.moduletable_facebook a.blogger{
    background: url("../images/blogger.png") no-repeat scroll center bottom transparent;
    height: 32px;
    width: 30px;
}
.moduletable_facebook a.youtube{
    background: url("../images/youtobe1.png") no-repeat scroll center bottom transparent;
    height: 30px;
    width: 30px;
}
.moduletable_facebook a.facebook{
    background: url("../images/facebook.png") no-repeat scroll center bottom transparent;
    height: 30px;
    width: 16px;
}
/*
.moduletable_facebook a.blogger:hover{
    background: url("../images/blogger_hover.gif") no-repeat scroll 0 0 transparent;
}
.moduletable_facebook a.youtube:hover{
    background: url("../images/youtobe_hover.png") no-repeat scroll 0 0 transparent;
}
.moduletable_facebook a.facebook:hover{
    background: url("../images/facebook_hover.gif") no-repeat scroll 0 0 transparent;
}
*/
/*----------------banner-----------------*/
#banner {
    /*background: url("../images/banner_bg.png") no-repeat scroll center 0 transparent;*/
    height: 606px;
    margin: 8px auto 0;
    position: relative;
    width: 998px;
    z-index: -9999;
}
#banner .moduletable{
    border: 1px solid #d2d1cd ;
    margin: 0 auto;
    padding: 25px;
    width: 910px;
}
/*--------------menu-------------*/
#menu{
    font-size: 19.5px;
    font-size: 18.5px\9;
    *font-size: 19.5px;
    margin: -30px auto 0;
    position: relative;
    width: 960px;
    z-index: 9999;
    font-family: 'GillSansMT';
}
#menu .moduletable{
    /*padding-left: 135px;*/
    float: right;
}
#menu .menutop li{
    float: left;
    padding: 0 10px;
    padding: 0 8px\9;
}
#menu .menutop li:last-child {
    padding: 0 0 0 10px;
}

#menu .menutop li a{
    background: none repeat scroll 0 0 transparent;
    border: medium none;
    padding: 0;
    text-decoration: none;
    text-transform: uppercase;
}
#menu .menutop li a:hover,#menu .menutop li.active a{
    color:#4dbc42;
}
#menu .menutop li li a:hover,#menu .menutop li.active li a{
    background: none;
}
#menu .menutop li.root:hover > .fusion-submenu-wrapper,#menu .menutop li.root:hover > ul {
    left: 0;
    top: 30px;
    width: 151px;
    width: 170px\9;
    box-shadow: 2px 3px 5px #333333;
}
#menu .menutop ul.level2{
    background: none repeat scroll 0 0 #BEBEBE;
    font-size: 12px;
    padding-bottom: 5px;
}
#menu .menutop ul.level2 li{
    margin: 0;
    padding: 0;
    /*border-bottom: 1px dashed #FFFFFF;*/
}
#menu .menutop ul.level2 li.item127,#menu .menutop ul.level2 li.item130,#menu .menutop ul.level2 li.item133,#menu .menutop ul.level2 li.item136,#menu .menutop ul.level2 li.item134{
    border-bottom: none;
}
#menu .menutop ul.level2 li a{
    height: 25px;
    line-height: 25px;
    /*padding: 0 10px;*/
    color:#fff;

    border-bottom: 1px dashed #ffffff;
    margin: 0 10px;
}
#menu .menutop ul.level2 li:last-child a{
    border-bottom: none;
}
#menu .menutop ul.level2 li a:hover,#menu .menutop ul.level2 li.active  a{
    color: #020202;
}
/*----------------main_home---------------*/
#main_home{
    margin: -42px auto 0;
    width: 960px;
    position: relative;
}
.moduletable_OUR-CLASSES,.moduletable_OUR-TEACHERS{
    background: url("../images/box_bg.png") no-repeat scroll center 0 transparent;
    float: right;
    height: 220px;
    padding: 13px 20px;
    width: 283px;
    margin-left: 5px;
}
.moduletable_OUR-CLASSES{
    margin-right: -13px;
}
.moduletable_OUR-CLASSES img,.moduletable_OUR-TEACHERS img{
    float: left;
    padding-right: 10px;
}
.moduletable_OUR-CLASSES strong,.moduletable_OUR-TEACHERS strong{
    color: #282828;
    display: block;
    padding-bottom: 2px;
}
.moduletable_OUR-CLASSES a,.moduletable_OUR-TEACHERS a{
    color: #4DBC42;
    font-weight: bold;
}
.moduletable_OUR-TEACHERS span{
    color: #282828;
    display: block;
    font-size: 10px;
    font-style: italic;
    padding-bottom: 10px;
    -webkit-text-size-adjust:none;
}
/*------------item-page------------*/
.item-page span{
    color: #8FC683;
    font-weight: bold;
}
.item-page p{
    padding-bottom: 15px;
    line-height: 18px;
    font-size: 14px;
}
.item-page table td{
    padding:5px;
}
.item-page table td p{
    padding:0;
}
.item-page span em{
    color: #020202;
    font-style: italic;
    font-weight: normal;
    text-decoration: none;
}
.item-page a{
    text-decoration: underline;
}
.item-page a:hover{
    color: #a10000;
}
.item-page h2{
    font-size: 14px;
    padding-bottom: 10px;
}
/*--------------------footer------*/
#footer{
    margin: 0 auto;
    width: 970px;
}
.foot-menu{
    background: url("../images/foot_bg.png") no-repeat scroll center 0 transparent;
    height: 50px;
}
.copy{
    margin-top: -4px;
    padding-bottom: 10px;
    text-align: center;
}
#footer ul{
    padding: 6px 0 0 200px;
    line-height: 20px;
}
#footer li{
    float: left;
    padding: 0 10px;
    border-right: 1px solid #FFFFFF;
}
#footer li.item-111{
    border:none;
}
#footer li a{
    color: #AFF2A0;
    font-size: 20px;
    text-transform: uppercase;
    font-family: 'GillSans';
    font-weight: bold;
    font-weight: normal\9\0;
    font-weight: normal\9;
}
/*------------------main-------------------------*/
#main{
    background: url("../images/banner_bg.png") no-repeat scroll center 100% transparent;
    margin: 8px auto 0;
    overflow: hidden;
    padding-bottom: 80px;
    width: 998px;
}
#main .main_box{
    background: url("../images/main_bg.png") repeat-y scroll right 0 transparent;
    margin: 0 auto;
    width: 962px;
}
#main .content{
    margin: 0 auto;
    min-height: 500px;
    _height: 500px;
}
#main .content .article_content, #main .content .item-page{
    margin: 0 auto;
    padding: 20px 0;
    position: relative;
    width: 850px;
}

.main_box .pg-cv-box {
    background: none repeat scroll 0 0 #FCFCFC;
    border: 1px solid #333333;
    height: 296px;
    margin: 15px 10px;
    padding: 0;
    width: 194px;
}
.article_title{
    background: none repeat scroll 0 0 #E0F2DC;
    height: 80px;
    margin: 0 0 0 1px;
    width: 961px;
}
.article_title h1{
    color: #4DBC42;
    float: left;
    font-size: 19.5px;
    font-weight: normal;
    padding: 36px 55px 0;
    text-transform: uppercase;
}
.main_box #phocagallery{
    margin: 0 auto;
    width: 870px;
    padding-top: 15px;
    *padding-top: 0;
}
/*----------------green_box---------------*/
.green_box .moduletable{
    background: none repeat scroll 0 0 #E0F2DC;
    margin: 0 0 0 19px;
    width: 961px;
    height: 80px;
}
.green_box .moduletable .custom{
    padding: 26px 55px 0;
    position: relative;
}
.moduletable_gallery-submenu{
    background: none repeat scroll 0 0 #dadada;
    margin: 0 0 0 19px;
    width: 961px;
    height: 26px;
}
.custom_gallery-submenu{
    line-height: 26px;
    padding: 0 50px;
    position: relative;
    color: #666666;
}
.moduletable_gallery-submenu a{
    font-family: 'GillSansMT';
    font-size: 16px;
    color: #4DBC42;
    text-transform: uppercase;
    padding: 0 5px;
}
.green_box h3{
    color: #4DBC42;
    float: left;
    font-size: 19.5px;
    font-weight: normal;
    text-transform: uppercase;
    padding-right: 18px;
    padding-top: 10px;
}
.green_box em{
    color: #787978;
    display: block;
    padding: 20px 0 0;
    text-transform: capitalize;
}
.green_box span{
    color: #4DBC42;
    display: block;
    float: left;
    font-size: 14px;
    line-height: 18px;
    padding-left: 200px;
    text-align: center;
    width: 450px;
}
/*----------------reset--------------*/
.reset,.reset-confirm,.reset-complete,.dance_login{
    padding: 50px 100px;
    position: relative;
}
.reset fieldset,.reset-confirm fieldset,.reset-complete fieldset{
    margin: 10px 0;
}

#StudentForm h1{
    text-align: center;
}
#content p{
    padding: 6px 0;
}
#content hr{
    margin: 20px 0;
}
.required_field{
    color: #FF0000;
    font-size: 9pt;
    font-weight: bold;
}
#content td{
    padding: 5px 0;
}
.cmxform table#content select{
    max-width: 800px;
}
/*---------------sectiontablefooter------------*/
.pagination{
    margin: 0 auto;
    width: 425px;
}
.sectiontablefooter li{
    float: left;
    padding: 0 5px;
}
#phocagallery .pagination #pg-pagination ul{
    padding-left: 30px;
}
.error{
    color: #ff0000;
    padding-left: 20px;
}
.forgot_password fieldset,#user-registration fieldset{
    padding: 10px 0 0;
}
.forgot_password fieldset dt,#user-registration fieldset dt{
    padding: 0 0 10px;
}
#dynamic_recaptcha_1{
    padding-bottom: 10px;
}
.content .login .login-fields{
    clear: both;
    padding: 5px 0;
}
.content .login label{
    display: block;
    float: left;
    height: 22px;
    line-height: 22px;
    width: 100px;
}
.content .login input{
    height: 20px;
    line-height: 20px;
}
.content .login .button{
    margin: 5px 0 10px;
    cursor: pointer;
}
body #modal-messages #smWindow.error #smWindowContentTop {
    background: none repeat scroll 0 0 #AFF2A0;
    border-bottom: 1px solid #AFF2A0;
}
#modal-messages #smWindow #smwin_title {
    color: #333333;
}
.button {
    background: none repeat scroll 0 0 #AFF2A0;
    border: medium none;
    color: #4F4F4F;
    cursor: pointer;
    font-family: arial;
    font-size: 12px;
    padding: 2px 10px;
    text-transform: uppercase;
    width: auto;
}
#ui-datepicker-div{
    border: 2px solid #4DBC42;
    margin-top: 5px;
    background: none repeat scroll 0 0 #FFFFFF;
}
#ui-datepicker-div.ui-datepicker .ui-datepicker-prev,#ui-datepicker-div.ui-datepicker .ui-datepicker-next {
    top: 4px;
    cursor: pointer;
}
#ui-datepicker-div.ui-datepicker .ui-datepicker-next {
    right: 14px;
}
#ui-datepicker-div.ui-datepicker .ui-datepicker-prev-hover{
    left: 2px;
}
#ui-datepicker-div.ui-datepicker .ui-datepicker-title {
    margin: 0 auto;
    width: 120px;
}
#ui-datepicker-div.ui-datepicker select.ui-datepicker-month{
    margin-right: 2px;
}
/*-------------profile-------------*/
.profile fieldset,.core{
    padding-bottom: 20px;
}
.profile legend,#member-profile legend{
    color: #4DBC42;
    font-size: 14px;
    font-weight: bold;
    padding: 0 0 5px;
}
.profile dl label{
    float: left;
    width: 120px;
}
.profile dt,.core dt{
    padding: 5px 0;
}
.profile dd{
    padding: 0 0 5px;
}
.welcome{
    color: #4DBC42;
    font-size: 16px;
    font-weight: bold;
    padding: 0 0 30px;
}
.login-greeting{
    padding: 5px;
}
#users-profile-custom,.params{
    display: none;
}
.core dt label{
    float: left;
    width: 170px;
}

/*-------------------------------*/
.account_left{
    clear: both;
    float: left;
}
.account_right{
    float: right;
}
.account_right .pay_table td,.purpletextbold td{
    padding: 5px 0;
}
.class_right{
    padding: 7px 0 30px;
}
.class_right ul.student_ul{
    padding: 5px 0 0 35px;
}
.class_right ul.student_ul li{
    color: #808080;
    list-style: disc outside none;
    padding: 16px 0;
}
.account_table td{
    padding: 5px 0;
}
.forgotten{
    padding: 20px 0;
}
.forgotten dt{
    padding: 5px 0;
}
.star{
    color: #FF0000;
}
/*----------------personal_details-------------------*/
ul.personal_details{
    padding: 15px 0 0;
}
ul.personal_details li{
    clear: both;
    overflow: hidden;
    padding-bottom: 10px;
}
ul.personal_details li span.left{
    color: #4DBC42;
    float: left;
    font-weight: bold;
    width: 125px;
}
ul.personal_details li span.right{
    float: left;
}
.pagination .counter.pull-right {
    float: right;
}
.pagination li{
    float: left;
    padding: 0 5px;
}
.moduletable_facebook_feed{
    width:415px;
    height:535px;
    float:left;
    margin-bottom: 20px;
}
.moduletable_instagram_feed{
    border: 1px solid #d2d1cd;
    float: right;
    height: 490px;
    padding: 15px 20px;
    width: 460px;
    margin-bottom: 20px;
}
.item-page .page-header,.article_title{
    display:none;
}

#StudentForm input, #StudentForm select, #StudentForm textarea { background: #ebebeb;
                                                                 border: 1px solid #d4d4d4;
                                                                 padding: 8px 10px;
                                                                 border-radius: 2px; margin: 5px 0px 0px 0px; }

#StudentForm h2.registerheading { font-size: 20px;
                                  background: #e1e1e1;
                                  padding: 10px 0px;
                                  text-align: center;
                                  margin: 0px 0px 20px 0px; }

#infoform input, #infoform select, .pay_table input, .pay_table select {
    background: #ebebeb;
    border: 1px solid #d4d4d4;
    padding: 8px 10px;
    border-radius: 2px; }

.green_button, #infoform .button, .pay_table .button, #StudentForm .button { background:#4DBC42; border: 1px solid #44a83a; color: #fff; padding: 10px; border-radius: 5px; font-size: 14px; }

.green_button:hover, #infoform .button:hover, .pay_table .button:hover, #StudentForm .button:hover { color: #fff; background:#2daf21; }

.addnewstudent { display: block; width: 150px; text-align: center; }